To create a new policy file

  1. On the File menu, click New File.
  2. To add a user, click Edit, click Add User, type the name of the person you want to set policies for, and then click OK.
    To add a computer name, click Edit, click Add Computer, type the name of the computer you want to set policies for, and then click OK.
    To add a group of users, click Edit, click Add Group, type the name of the group you want to set policies for, and then click OK.
  3. To set policies for a user, group, or computer, click the icon you want to set policies for, click Edit, and then click Properties.
  4. Double-click a book icon to see what settings are available.
  5. Select the policy you want, and then click OK.
Notes
  • If a policy is selected, the policy will be implemented. For example, if the Disable file sharing controls check box is selected, then the user will not be able to share folders over the network.
  • If a setting appears dimmed, it is ignored by Windows. This saves time when logging on because Windows does not process every entry.
  • For more information about system policies, see the Windows 98 Resource Kit.


To set up automatic downloading from Windows NT servers

  1. On the File menu, click Open Registry.
  2. Double-click Local Computer.
  3. Click the plus sign beside Network.
  4. Click the plus sign beside Microsoft Client For Windows Networks, and then click Log On To Windows NT.
  5. Type the Windows NT domain name, and then click OK.
  6. On the primary domain controller, create a folder named Netlogon, and then share it.
  7. Save the policy file in this folder.
Notes
  • Make sure the policy file has a .pol extension.
  • With the load-balancing feature, you can have the policy file downloaded from domain controllers other than the primary one.

Related Topics


To set up automatic downloading from NetWare servers

  1. On the File menu, click Open Registry.
  2. Double-click Local Computer.
  3. Click the plus sign beside Network.
  4. Click the plus sign beside Microsoft Client For NetWare Networks, and make sure the Preferred Server check box is selected.
  5. Click Preferred Server.
  6. In Settings for Preferred server, type the name of the Novell NetWare preferred server.
  7. Save the system policy file on the preferred server. For example, if the preferred server is named \\preferred, then the file should be saved in this location: \\preferred\sys\public.
Notes
  • Make sure the policy file has a .pol extension.
  • For more information about system policies, see the Windows 98 Resource Kit.


Welcome to Online Help

Use the online Help system to learn more about Windows 98.

  • Find answers to your questions.
  • Browse the online version of the Getting Started book.
  • Connect to the Web to get software updates.
  • Troubleshoot your system.

Did you know you can use the Hide and Show buttons on the Help toolbar to change the Help window?

Click Hide Button to hide the left pane

Click Show Button to show the left pane


(Untitled)

Click Help Topics to return to the list of topics.


To set up load balancing

  1. On the File menu, click Open Registry.
  2. Double-click Local Computer.
  3. Click the plus sign beside Network.
  4. Click the plus sign beside Update, and make sure the Remote Update check box is selected.
  5. Click Remote Update.
  6. In Settings for Remote Update, make sure the Load-balance check box is selected, and then click OK.
  7. Copy the system policy file to the domain controllers you want.
Note
  • For more information about system policies, see the Windows 98 Resource Kit.


Windows® Update Product Assistance

Windows Update Product Assistance is an extension of Windows 98 on the Web that helps you find your Windows answers easily.

Click here for the latest Windows 98 product assistance from the Windows Update Web site.